{
    "username": "{{ ADMIN_USERNAME }}",
    "enabled": true,
    "totp": false,
    "emailVerified": true,
    "firstName": "{{ inv_access.platform.admin_first_name }}",
    "lastName": "{{ inv_access.platform.admin_surname }}",
    "email": "{{ inv_access.platform.admin_email }}",
    "disableableCredentialTypes": [],
    "requiredActions": ["updatePassword"],
    "notBefore": 0,
    "access": {
        "manageGroupMembership": true,
        "view": true,
        "mapRoles": true,
        "impersonate": true,
        "manage": true
    }
}
